REGEXXER(1)

NAME
regexxer - visual regular expression search and replace

SYNOPSIS
regexxer

DESCRIPTION
This manual page documents briefly the regexxer command. This manual page was written for the Debian distribution because the original program does not have a manual page.

regexxer is a program that allows you to select a group of files, and perform perl-style regular expression search and replace operations to the files, in an interactive graphical interface.

SEE ALSO
perlre(1).

AUTHOR
This manual page was written by Ross Burton <ross@debian.org>, for the Debian GNU/Linux system (but may be used by others).